/*****************************
 * アーカイブページ
 *****************************/
/* 試合情報 */
#u-21 {
	background: #ffffff;
	padding: 10px 0px 50px;
}

#u-21>h3 {
	margin: 20px 0;
}

#u-21 table {
	width: 100%;
	margin: 5px 0 10px 0;
}

#u-21 table tr>th,
#u-21 table tr>td {
	padding: 10px 5px;
	text-align: center;
	border-bottom: 1px solid #005bac;
	border-left: 1px dotted #005bac;
}

/* #u-21 table tr > th:first-child,
#u-21 table tr > td:first-child{
	border-left:0;
} */
#u-21 table tr>td.--league {
	border-left: 0;
}

#u-21 table tr>th {
	background: #e5e5e5;
}

#u-21 table tr>td {}

#u-21 table tr>td.vs>img {
	max-width: 24px;
}

/* 試合スケジュール */
#u-21 table.u-21 tr>td.--sec {}

#u-21 table.u-21 tr>td.--data {
	font-size: 18px;
	width: 12%;
	white-space: nowrap;
}

.data {
	font-weight: bold;
}

#u-21 table.u-21 tr>td.--data>span {
	font-size: 14px;
	display: block;
}

#u-21 table.u-21 tr>td.--data>span.wk0 {
	color: #ff0000;
}

#u-21 table.u-21 tr>td.--data>span.wk6 {
	color: #005bac;
}

#u-21 table.u-21 tr>td:last-child,
#u-21 table.u-21 tr>td:last-child>a {
	font-size: 14px;
	font-weight: bold;
	text-decoration: none;
	width: 8%;
}

#u-21 table.u-21 tr>td:last-child>span,
#u-21 table.u-21 tr>td:last-child>a>span {
	font-size: 10px;
	font-weight: bold;
}

/*result*/
#u-21 table.u-21 tr>td>a>span.win {
	color: #2e73b9;
}

#u-21 table.u-21 tr>td>a>span.draw {
	color: #666;
}

#u-21 table.u-21 tr>td>a>span.lose {
	color: #d81b30;
}

/*coming soon*/
#u-21 .coming dl {
	text-align: center;
	width: 90%;
	margin: 50px auto;
}


#u-21 .coming dt {
	font-size: 2.5em;
	padding: 0 0 15px 0;
	color: #559ce2;
}

#u-21 .coming dd {
	font-size: 1.1em;
	line-height: 2;
	background: #eee;
	padding: 5px;
	border-radius: 3px;

}

#u-21 .kome {
	display: inline-block;
	margin: 0 5px 0;
	padding: 5px 20px 5px 5px;
	letter-spacing: 0px;
	font-size: 1em;
	line-height: 1.2;
}

#u-21 .kome {
	display: inline-block;
	margin: 0 5px 0;
	padding: 5px 20px 5px 5px;
	letter-spacing: 0px;
	font-size: 1em;
	line-height: 1.2;
}

#u-21 .fs {
	font-size: 1rem;
	display: block;
	background: #005bac;
	color: #fff;
	padding: 3px 4px;
	border-radius: 10px;
	margin-top: 5px;
}

/* media query */
@media (max-width: 767px) {

	#u-21 table tr>th,
	#u-21 table tr>td {
		padding: 5px 2px;
		font-size: 10px;
	}

	#u-21 table tr>td>img {
		max-width: 40px;
	}


	#u-21 table.u-21 tr>td.--data {
		font-size: 14px;
	}

	#u-21 table.u-21 tr>td.--data>span {
		font-size: 10px;
	}

	#u-21 table.u-21 tr>td:last-child,
	#u-21 table.u-21 tr>td:last-child>a {
		font-size: 10px;
	}

	/*coming soon*/
	#u-21 .coming dt {
		font-size: 2em;
	}

}

/*1カラム 210824*/
.page-u-21 #rbox {
	display: none !important;
}

.page-u-21 #content {
	width: 100% !important;
}